## SYNOPSIS

           msgcomm [OPTION] [INPUTFILE]...

## DESCRIPTION

           Find messages which are common to two or more of the spec
           ified PO files.  By using the --more-than option,  greater
           commonality  may be requested before messages are printed.
           Conversely, the --less-than option may be used to  specify
           less   commonality   before  messages  are  printed  (i.e.
           --less-than=2  will  only  print  the  unique   messages).
           Translations,  comments  and extract comments will be pre
           served, but only from the first PO file  to  define  them.
           File positions from all PO files will be cumulated.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

       Input file location:
           INPUTFILE ...
                  input files

           -f, --files-from=FILE
                  get list of input files from FILE

           -D, --directory=DIRECTORY
                  add DIRECTORY to list for input files search

           If input file is -, standard input is read.

       Output file location:
           -o, --output-file=FILE
                  write output to specified file

           The results are written to standard output  if  no  output
           file is specified or if it is -.

       Message selection:
           -<, --less-than=NUMBER
                  print  messages  with  less  than this many defini
                  tions, defaults to infinite if not set

           ->, --more-than=NUMBER
                  print messages with more  than  this  many  defini
                  tions, defaults to 1 if not set

           -u, --unique
                  shorthand  for  --less-than=2,  requests  that only
                  unique messages be printed

       Output details:
           -e, --no-escape
                  do not use C escapes in output (default)
                  generate '#: filename:line' lines (default)

           --strict
                  write out strict Uniforum conforming .po file

           -w, --width=NUMBER
                  set output page width

           --no-wrap
                  do not break long message lines,  longer  than  the
                  output page width, into several lines

           -s, --sort-output
                  generate sorted output

           -F, --sort-by-file
                  sort output by file location

           --omit-header
                  don't write header with `msgid ""' entry

       Informative output:
           -h, --help
                  display this help and exit

           -V, --version
                  output version information and exit

## AUTHOR

           Written by Peter Miller.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright © 1995-1998, 2000-2002 Free Software Foundation,
           Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for msgcomm is maintained as a Tex
           info  manual.   If the info and msgcomm programs are prop
           erly installed at your site, the command

                  info msgcomm

           should give you access to the complete manual.